{{#if @label}}
  <div class="form-floating mb-2" ...attributes>
    <Input::Select id="{{this.elementId}}-options" class="options-select" @list={{@list}} @value={{@value}}
      @onChange={{@onChange}} />
    <label for="{{this.elementId}}-options">{{@label}}</label>
  </div>
{{else}}
  <Input::Select id={{@id}} class="options-select" @list={{@list}} @value={{@value}} @onChange={{@onChange}}
    ...attributes />
{{/if}}